/*
grey: #788088   rgb(112,128,144)    #5a6673  rgb(90, 102, 115)
light green: lightgreen

font-family: 'Lora', serif;
font-family: 'PT Serif', serif;
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;

*/

/* Global Styles-----------------------------------------------------------------------*/

* {
  box-sizing: border-box;
}
html {
  background-color: white;
}

body {
  /* font-family: 'Courier New', Courier; */
  background-color: #F0F0F0;
  font-family: 'Roboto', sans-serif;
  max-width: 1260px;
  margin: 0 auto;
  font-size: 18px;
}

.section {
  padding: 20px 3%;
}

h2 {
  /* font-family: Inconsolata, Monaco, Consolas, 'Courier New', Courier; */
  /* font-family: 'Lora', serif; */
  font-family: 'Roboto', sans-serif;
/* font-family: 'Roboto Condensed', sans-serif; */
  font-size: 28px;
  margin-bottom: 20px;
  text-transform: uppercase;
  width: 100%;
}

h4 {
  font-size: 24px;
  color: navy;
  font-weight: bold;
}

.white-h2 {
  color: white;
}

/*NAVBAR-------------------------------------------------------------------------------*/
.navbar {
  max-width: 1260px;
  margin: 0 auto;
  font-family: 'Lora', serif;
  font-size: 18px;
  z-index: 3;
  background-color: #444;
  border: 0;
  padding-bottom: 7px;
}

.nav-title1 {
  color: white;
  font-size: 24px;
}

.nav-title2 {
  color: lightgreen;
  font-size: 24px;
}

#brand {
  margin-top: 4px;
}

#menu-link {
  color: lightgrey;
  font-family: 'Roboto', sans-serif;
  /* font-family: 'Lora', serif; */
  /* font-family: Inconsolata, Monaco, Consolas, 'Courier New', Courier; */
  margin-top: 4px;
}

#menu-link:hover, #menu-link:focus {
  color: lightgreen;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: lightgreen;
    background-color: black;
}

/*JUMBOTRON----------------------------------------------------------------------------*/
#home {
  background: url("images/BeyondTitleBackground.jpg");
  background-size:cover;
  height: 320px;
  margin-bottom: -20px;
}

#jumbo-title1 {
  font-family: 'PT Serif', serif;
  color: white;
  font-size: 70px;
  margin-top: 50px;
}

.jumbo-title2 {
  color: lightgreen;
  font-family: 'PT Serif', serif;
  /* font-family: 'Courier New', Courier; */
  font-size: 50px;
}

/*SCHEDULE-----------------------------------------------------------------------------*/
#schedule {
  background-color: #F0F0F0;
}

.promotion-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
  padding: 10px 0 0 0;
}
table.info-session {
  width: 50%;
}

table.promote {
  width: 43%;
}

table.info-session td, table.info-session th {
  vertical-align: top;
  padding: 5px;
}

table.promote th, td {
  padding-right: 10px;
  padding-bottom: 10px;
}

table.promote img {
  width: 100px;
}

hr {
  background-color: lightgrey;
  height: 1px;
  width: 98%;
}

.schedule-container {
  display: grid;
  grid-template-columns: 46% 46%;
  justify-content: space-evenly;
  row-gap: 20px;
}

.schedule-unit a {
  font-size: 18px;
  color: black;
  background-color: lightgreen;
  text-decoration: none;
  padding: 5px 8px;
  border-radius: 8px;
}
.schedule-unit a:nth-child(1) {
  margin-right: 8px;
}
.schedule-unit a:hover{
  background-color: lightgrey;
}

/*COURSES------------------------------------------------------------------------------*/
#courses {
  background-color: #5a6673;
}

#courses .panel {
    /* border: 2px solid black; */
    height: 100%;
}
.panel-body {
  padding-bottom: 0;
  padding-left: 20px;
  text-align: left;
}

.course-container {
  display: grid;
  grid-template-columns: 45% 45%;
  justify-content: space-evenly;
  row-gap: 25px;
}

#courses-heading {
  color: lightgrey;
  background-color: #444;
  /* text-transform: uppercase; */
  font-family: 'Roboto Condensed', sans-serif;
  /* font-family: Inconsolata, Monaco, Consolas, 'Courier New', Courier; */
}

.courses-heading-h3 {
  font-size: 24px;
  margin-top: 6px;
}
#more1 {display: none;}
#more2 {display: none;}
#more3 {display: none;}
#more4 {display: none;}

button {
  background-color: white;
  border: none;
  outline: none;
  color: navy;
  font-weight: bold;
}
.btn-container {
  text-align: center;
}

/*ABOUT--------------------------------------------------------------------------------*/
#about {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
}

.col-content {
  width: 62%;
}

.col-img {
  width: 34%;
}

#about-text {
  margin-right: 30px;
}

.photo1 {
  width: 100%;
  margin: 0px;
}

/*CONTACT------------------------------------------------------------------------------*/
#contact {
  background-color:	#5a6673;
  color: lightgrey;
}

.contact-text {
   font-size: 16px;
   color: lightgreen;
   line-height: 2;
 }

/*FOOTER-------------------------------------------------------------------------------*/
.footer {
  background-color: #444;
  color:lightgrey;
  font-family: 'Courier New', Courier;
  padding: 15px 0;
}

.back-to-top-button {
  color: lightgreen;
}

.back-to-top-button:hover {
  color: white;
  text-decoration: none;
}

@media only screen and (max-width: 840px) {
  #jumbo-title1 {
    font-size: 60px;
    margin-top: 60px;
  }

  .jumbo-title2 {
    font-size: 45px;
  }

  h2 {
    font-size: 26px;
  }
  .col-content {
    width: 60%;
  }

  .col-img {
    width: 36%;
  }
  .course-container {
    grid-template-columns: 47% 47%;
    justify-content: space-evenly;
  }

  table.promote img {
    width: 80px;
  }
}

@media only screen and (max-width: 767px) {
  #jumbo-title1 {
    font-size: 55px;
    margin-top: 75px;
  }

  .jumbo-title2 {
    font-size: 40px;
  }

  h2 {
    font-size: 24px;
  }
  h4 {
    font-size: 20px;
  }
  body {
    font-size: 16px;
  }

  .col-content {
    width: 100%;
  }

  .col-img {
    display: none;
  }

  table.promote img {
    width: 60px;
  }

  table.info-session {
    width: 96%;
  }

  table.promote {
    width: 96%;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .course-container {
    grid-template-columns: 90%;
  }
}

@media only screen and (max-width: 600px) {

  h4 {
    font-size: 18px;
  }
  .schedule-container {
    grid-template-columns: 90%;
  }
}
